| Home | Libraries | People | FAQ | More

## Struct template is_quantity_of_system<quantity< Unit, Y >, System>

boost::units::is_quantity_of_system<quantity< Unit, Y >, System>

## Synopsis

    // In header: <boost/units/is_quantity_of_system.hpp>

    template<typename Unit, typename Y, typename System>
    struct is_quantity_of_system<quantity< Unit, Y >, System> :
      public boost::units::is_unit_of_system< Unit, System >
    {
    };